
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e49 = { label: "Welkom", href:"Content/nl__default_default_-_default.html", target:"contentwin" };
    var d4e49 = new YAHOO.widget.TextNode(objd4e49, root, false);var objd4e56 = { label: "Telefoonboek", href:"Content/nl_Phone_book.html", target:"contentwin" };
    var d4e56 = new YAHOO.widget.TextNode(objd4e56, d4e49, false);var objd4e63 = { label: "Gebruikerslijst", href:"Content/nl_User_list.html", target:"contentwin" };
    var d4e63 = new YAHOO.widget.TextNode(objd4e63, d4e49, false);var objd4e70 = { label: "Gebruikers", href:"Content/nl_Users.html", target:"contentwin" };
    var d4e70 = new YAHOO.widget.TextNode(objd4e70, d4e49, false);var objd4e77 = { label: "Opladen", href:"Content/nl_TG_level_1_Charging.html", target:"contentwin" };
    var d4e77 = new YAHOO.widget.TextNode(objd4e77, root, false);var objd4e84 = { label: "Gebruikerslijst (kosten)", href:"Content/nl_User_list_charges.html", target:"contentwin" };
    var d4e84 = new YAHOO.widget.TextNode(objd4e84, d4e77, false);var objd4e91 = { label: "Netwerkinterfaces (kosten)", href:"Content/nl_Network_interfaces_charges.html", target:"contentwin" };
    var d4e91 = new YAHOO.widget.TextNode(objd4e91, d4e77, false);var objd4e98 = { label: "Kostenplaatsen", href:"Content/nl_Cost_centres.html", target:"contentwin" };
    var d4e98 = new YAHOO.widget.TextNode(objd4e98, d4e77, false);var objd4e105 = { label: "Bestemming", href:"Content/nl_TG_level_1_Destination.html", target:"contentwin" };
    var d4e105 = new YAHOO.widget.TextNode(objd4e105, root, false);var objd4e112 = { label: "Conferentie", href:"Content/nl_Conference.html", target:"contentwin" };
    var d4e112 = new YAHOO.widget.TextNode(objd4e112, d4e105, false);var objd4e119 = { label: "Deurintercomsysteem", href:"Content/nl_Door_intercom_system.html", target:"contentwin" };
    var d4e119 = new YAHOO.widget.TextNode(objd4e119, d4e105, false);var objd4e126 = { label: "Inbelnummer", href:"Content/nl_Dialling_in_number.html", target:"contentwin" };
    var d4e126 = new YAHOO.widget.TextNode(objd4e126, d4e105, false);var objd4e133 = { label: "Zwartel-lijst", href:"Content/nl_Blacklist.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e105, false);var objd4e140 = { label: "Vrije zitplaatsenf", href:"Content/nl_Free_seating.html", target:"contentwin" };
    var d4e140 = new YAHOO.widget.TextNode(objd4e140, d4e105, false);var objd4e147 = { label: "Draadloze telefoons", href:"Content/nl_Cordless_phones.html", target:"contentwin" };
    var d4e147 = new YAHOO.widget.TextNode(objd4e147, d4e105, false);var objd4e154 = { label: "Systeemconfiguratie", href:"Content/nl_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Datum en tijd", href:"Content/nl_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licenties", href:"Content/nl_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Licentieoverzicht", href:"Content/nl_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "IP-adressering", href:"Content/nl_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Laagstekostenroutering", href:"Content/nl_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Externe toegang", href:"Content/nl_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "PIN-telefonie", href:"Content/nl_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);var objd4e210 = { label: "Systeemgebeurtenissen", href:"Content/nl_TG_level_1_System_events.html", target:"contentwin" };
    var d4e210 = new YAHOO.widget.TextNode(objd4e210, root, false);var objd4e217 = { label: "Gebeurtenissenlogboek", href:"Content/nl_Event_log.html", target:"contentwin" };
    var d4e217 = new YAHOO.widget.TextNode(objd4e217, d4e210, false);var objd4e224 = { label: "Actieve gebeurtenismeldingen", href:"Content/nl_Active_event_messages.html", target:"contentwin" };
    var d4e224 = new YAHOO.widget.TextNode(objd4e224, d4e210, false);var objd4e231 = { label: "Netspanningsproblemen", href:"Content/nl_Mains_voltage_failures.html", target:"contentwin" };
    var d4e231 = new YAHOO.widget.TextNode(objd4e231, d4e210, false);var objd4e238 = { label: "Wachtwoord", href:"Content/nl_Password.html", target:"contentwin" };
    var d4e238 = new YAHOO.widget.TextNode(objd4e238, d4e210, false);var objd4e245 = { label: "Welkom", href:"Content/nl__default_default_-_default_1.html", target:"contentwin" };
    var d4e245 = new YAHOO.widget.TextNode(objd4e245, root, false);var objd4e252 = { label: "Zoekopdracht in WebAdmin", href:"Content/nl_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e252 = new YAHOO.widget.TextNode(objd4e252, d4e245, false);var objd4e259 = { label: "Systeemoverzicht", href:"Content/nl__default_default_-_default_2.html", target:"contentwin" };
    var d4e259 = new YAHOO.widget.TextNode(objd4e259, root, false);var objd4e266 = { label: "Systeeminformatie", href:"Content/nl_System_information.html", target:"contentwin" };
    var d4e266 = new YAHOO.widget.TextNode(objd4e266, d4e259, false);var objd4e273 = { label: "Status", href:"Content/nl_State.html", target:"contentwin" };
    var d4e273 = new YAHOO.widget.TextNode(objd4e273, d4e259, false);var objd4e280 = { label: "Kaarten en modules", href:"Content/nl_Cards_and_modules.html", target:"contentwin" };
    var d4e280 = new YAHOO.widget.TextNode(objd4e280, d4e259, false);var objd4e287 = { label: "Licenties", href:"Content/nl_Licences1.html", target:"contentwin" };
    var d4e287 = new YAHOO.widget.TextNode(objd4e287, d4e259, false);var objd4e294 = { label: "Licentieoverzicht", href:"Content/nl_Licence_overview1.html", target:"contentwin" };
    var d4e294 = new YAHOO.widget.TextNode(objd4e294, d4e259, false);var objd4e301 = { label: "Beveiliging", href:"Content/nl_Security.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e259, false);var objd4e308 = { label: "Configuratie-assistent", href:"Content/nl_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e308 = new YAHOO.widget.TextNode(objd4e308, root, false);var objd4e315 = { label: "Welkom bij de Configuratie-assistent", href:"Content/nl_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e315 = new YAHOO.widget.TextNode(objd4e315, d4e308, false);var objd4e322 = { label: "IP-adres van de communicatieserver", href:"Content/nl_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e322 = new YAHOO.widget.TextNode(objd4e322, d4e308, false);var objd4e329 = { label: "Regeling toegangscontrole", href:"Content/nl_Regulation_access_control.html", target:"contentwin" };
    var d4e329 = new YAHOO.widget.TextNode(objd4e329, d4e308, false);var objd4e336 = { label: "Controleren van licenties", href:"Content/nl_Checking_licences.html", target:"contentwin" };
    var d4e336 = new YAHOO.widget.TextNode(objd4e336, d4e308, false);var objd4e343 = { label: "Configureren van de mediabronnen", href:"Content/nl_Configuring_media_resources.html", target:"contentwin" };
    var d4e343 = new YAHOO.widget.TextNode(objd4e343, d4e308, false);var objd4e350 = { label: "Instellen van tijd en datum", href:"Content/nl_Setting_time_and_date.html", target:"contentwin" };
    var d4e350 = new YAHOO.widget.TextNode(objd4e350, d4e308, false);var objd4e357 = { label: "Controleren van netwerk-interfaces", href:"Content/nl_Checking_network_interfaces.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e308, false);var objd4e364 = { label: "Instellen van SIP-providers en accounts", href:"Content/nl_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e364 = new YAHOO.widget.TextNode(objd4e364, d4e308, false);var objd4e371 = { label: "Specificeren van gebruikerstoestemmingen", href:"Content/nl_Specifying_user_permissions.html", target:"contentwin" };
    var d4e371 = new YAHOO.widget.TextNode(objd4e371, d4e308, false);var objd4e378 = { label: "Gebruikers en DDI-nummers creëren", href:"Content/nl_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e378 = new YAHOO.widget.TextNode(objd4e378, d4e308, false);var objd4e386 = { label: "Controleren van de uitgaande routering", href:"Content/nl_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e386 = new YAHOO.widget.TextNode(objd4e386, d4e308, false);var objd4e393 = { label: "Instellen van de automatische begeleider", href:"Content/nl_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e393 = new YAHOO.widget.TextNode(objd4e393, d4e308, false);var objd4e400 = { label: "Muziek in de wacht zetten", href:"Content/nl_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e400 = new YAHOO.widget.TextNode(objd4e400, d4e308, false);var objd4e407 = { label: "Een aankondigingsservice instellen", href:"Content/nl_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e407 = new YAHOO.widget.TextNode(objd4e407, d4e308, false);var objd4e414 = { label: "Verkorte kiescontacten invoeren", href:"Content/nl_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e414 = new YAHOO.widget.TextNode(objd4e414, d4e308, false);var objd4e421 = { label: "Het opslaan van configuratiegegevens", href:"Content/nl_Saving_configuration_data.html", target:"contentwin" };
    var d4e421 = new YAHOO.widget.TextNode(objd4e421, d4e308, false);var objd4e428 = { label: "Gebruikersgroepen", href:"Content/nl_User_Groups.html", target:"contentwin" };
    var d4e428 = new YAHOO.widget.TextNode(objd4e428, d4e421, false);var objd4e435 = { label: "SIP-provider toevoegen", href:"Content/nl_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e435 = new YAHOO.widget.TextNode(objd4e435, d4e421, false);var objd4e442 = { label: "SIP-provider", href:"Content/nl_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e442 = new YAHOO.widget.TextNode(objd4e442, d4e421, false);var objd4e449 = { label: "SIP-provider", href:"Content/nl_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e449 = new YAHOO.widget.TextNode(objd4e449, d4e421, false);var objd4e456 = { label: "Route", href:"Content/nl_Route.html", target:"contentwin" };
    var d4e456 = new YAHOO.widget.TextNode(objd4e456, d4e421, false);var objd4e463 = { label: "Stap - 10 De uitgaande routering controleren", href:"Content/nl_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e463 = new YAHOO.widget.TextNode(objd4e463, d4e421, false);var objd4e470 = { label: "Waarde voor selectievenster", href:"Content/nl_Value_for_selection_window.html", target:"contentwin" };
    var d4e470 = new YAHOO.widget.TextNode(objd4e470, d4e421, false);var objd4e477 = { label: "Configuratie", href:"Content/nl__default_default_-_default_3.html", target:"contentwin" };
    var d4e477 = new YAHOO.widget.TextNode(objd4e477, root, false);var objd4e484 = { label: "Samenvatting (gebruikers, aansluitingen en DDI's)", href:"Content/nl_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e484 = new YAHOO.widget.TextNode(objd4e484, d4e477, false);var objd4e491 = { label: "Configuratiegegevens importeren en exporteren", href:"Content/nl_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e491 = new YAHOO.widget.TextNode(objd4e491, d4e477, false);var objd4e498 = { label: "Gebruikersbeheer", href:"Content/nl__default_default_-_default_4.html", target:"contentwin" };
    var d4e498 = new YAHOO.widget.TextNode(objd4e498, root, false);var objd4e505 = { label: "Gebruikerslijst", href:"Content/nl_User_list1.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, d4e498, false);var objd4e512 = { label: "Gebruikers", href:"Content/nl_Users1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e498, false);var objd4e519 = { label: "Machtigingenset", href:"Content/nl_Permission_set.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e498, false);var objd4e526 = { label: "Berechtigungssatz", href:"Content/nl_Digit_Barring.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e498, false);var objd4e533 = { label: "Backupgebruikers", href:"Content/nl_Backup_users.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e498, false);var objd4e540 = { label: "Aanwezigheidsprofielnamen", href:"Content/nl_Presence_profile_names.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e498, false);var objd4e548 = { label: "Aansluitingenbeheer", href:"Content/nl__default_default_-_default_6.html", target:"contentwin" };
    var d4e548 = new YAHOO.widget.TextNode(objd4e548, root, false);var objd4e555 = { label: "Standaardaansluitingen", href:"Content/nl_Standard_terminals.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, d4e548, false);var objd4e562 = { label: "Telefoon- en aansluitingsinstellingen", href:"Content/nl_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e548, false);var objd4e569 = { label: "Telefoons en aansluitingen in bedrijf stellen", href:"Content/nl_TG_level_35.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, root, false);var objd4e576 = { label: "Draadloze DECT-telefoons registreren", href:"Content/nl_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e576 = new YAHOO.widget.TextNode(objd4e576, d4e569, false);var objd4e583 = { label: "IP-systeemtelefoons registreren", href:"Content/nl_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e583 = new YAHOO.widget.TextNode(objd4e583, d4e569, false);var objd4e590 = { label: "Een digitale systeemtelefoon in bedrijf stellen", href:"Content/nl_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e590 = new YAHOO.widget.TextNode(objd4e590, d4e569, false);var objd4e597 = { label: "Mitel BluStar 8000i registreren", href:"Content/nl_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e597 = new YAHOO.widget.TextNode(objd4e597, d4e569, false);var objd4e604 = { label: "Mitel BluStar voor PC registreren", href:"Content/nl_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e604 = new YAHOO.widget.TextNode(objd4e604, d4e569, false);var objd4e611 = { label: "Draadloze DECT-telefoons registreren", href:"Content/nl_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e611 = new YAHOO.widget.TextNode(objd4e611, d4e569, false);var objd4e618 = { label: "Standaard SIP-telefoons registreren", href:"Content/nl_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e569, false);var objd4e625 = { label: "Audio-instellingen", href:"Content/nl_Audio_settings.html", target:"contentwin" };
    var d4e625 = new YAHOO.widget.TextNode(objd4e625, d4e569, false);var objd4e632 = { label: "Toetsconfiguratie", href:"Content/nl_Key_configuration.html", target:"contentwin" };
    var d4e632 = new YAHOO.widget.TextNode(objd4e632, d4e569, false);var objd4e639 = { label: "Flexibele-werkplektelefoons", href:"Content/nl_Free_seating_phones.html", target:"contentwin" };
    var d4e639 = new YAHOO.widget.TextNode(objd4e639, d4e569, false);var objd4e647 = { label: "Backupaansluiting", href:"Content/nl_Backup_terminals.html", target:"contentwin" };
    var d4e647 = new YAHOO.widget.TextNode(objd4e647, d4e569, false);var objd4e654 = { label: "SIP-registratie", href:"Content/nl_SIP_registration.html", target:"contentwin" };
    var d4e654 = new YAHOO.widget.TextNode(objd4e654, d4e569, false);var objd4e661 = { label: "Inkomende-oproepenroutering", href:"Content/nl_TG_level_3.html", target:"contentwin" };
    var d4e661 = new YAHOO.widget.TextNode(objd4e661, root, false);var objd4e668 = { label: "Inkomende gespreksroutering - grafisch overzicht", href:"Content/nl_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e668 = new YAHOO.widget.TextNode(objd4e668, d4e661, false);var objd4e675 = { label: "Grafische besturingselementen", href:"Content/nl_Graphical_control_elements.html", target:"contentwin" };
    var d4e675 = new YAHOO.widget.TextNode(objd4e675, d4e661, false);var objd4e682 = { label: "Een digitale exchange-verbinding bewerken", href:"Content/nl_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e682 = new YAHOO.widget.TextNode(objd4e682, d4e661, false);var objd4e689 = { label: "De analoge exchange-verbinding bewerken", href:"Content/nl_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e689 = new YAHOO.widget.TextNode(objd4e689, d4e661, false);var objd4e696 = { label: "De standaardroutering instellen", href:"Content/nl_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e696 = new YAHOO.widget.TextNode(objd4e696, d4e661, false);var objd4e703 = { label: "Het bewerken van een digitale netwerkinterface", href:"Content/nl_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e703 = new YAHOO.widget.TextNode(objd4e703, d4e661, false);var objd4e710 = { label: "Verwerking CAS-interface", href:"Content/nl_Processing_CAS_interface.html", target:"contentwin" };
    var d4e710 = new YAHOO.widget.TextNode(objd4e710, d4e661, false);var objd4e717 = { label: "Het bewerken van de analoge netwerkinterface", href:"Content/nl_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e717 = new YAHOO.widget.TextNode(objd4e717, d4e661, false);var objd4e724 = { label: "SIP-provider toevoegen", href:"Content/nl_Add_SIP_provider.html", target:"contentwin" };
    var d4e724 = new YAHOO.widget.TextNode(objd4e724, d4e661, false);var objd4e731 = { label: "De SIP-provider bewerken", href:"Content/nl_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e731 = new YAHOO.widget.TextNode(objd4e731, d4e661, false);var objd4e739 = { label: "Een SIP-account creëren", href:"Content/nl_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e739 = new YAHOO.widget.TextNode(objd4e739, d4e661, false);var objd4e746 = { label: "Een SIP-account bewerken", href:"Content/nl_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e746 = new YAHOO.widget.TextNode(objd4e746, d4e661, false);var objd4e753 = { label: "De trunkgroepen bewerken", href:"Content/nl_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e753 = new YAHOO.widget.TextNode(objd4e753, d4e661, false);var objd4e760 = { label: "Oproepidentificatiegegevens voor uitgaande gesprekken creëren.", href:"Content/nl_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e760 = new YAHOO.widget.TextNode(objd4e760, d4e661, false);var objd4e767 = { label: "Een DDI-nummer creëren", href:"Content/nl_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e767 = new YAHOO.widget.TextNode(objd4e767, d4e661, false);var objd4e774 = { label: "Een DDI-nummerbereik creëren", href:"Content/nl_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e774 = new YAHOO.widget.TextNode(objd4e774, d4e661, false);var objd4e781 = { label: "DDI-nummers bewerken", href:"Content/nl_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e781 = new YAHOO.widget.TextNode(objd4e781, d4e661, false);var objd4e788 = { label: "CDE-routering weergeven", href:"Content/nl_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e788 = new YAHOO.widget.TextNode(objd4e788, d4e661, false);var objd4e795 = { label: "Een oproepdistributie-element toevoegen/bewerken", href:"Content/nl_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e795 = new YAHOO.widget.TextNode(objd4e795, d4e661, false);var objd4e802 = { label: "Een gebruikersgroep bewerken", href:"Content/nl_Editing_a_user_group.html", target:"contentwin" };
    var d4e802 = new YAHOO.widget.TextNode(objd4e802, d4e661, false);var objd4e809 = { label: "Intern nummerschema", href:"Content/nl_Internal_numbering_plan.html", target:"contentwin" };
    var d4e809 = new YAHOO.widget.TextNode(objd4e809, d4e661, false);var objd4e817 = { label: "Schakelgroepen", href:"Content/nl_Switch_Groups.html", target:"contentwin" };
    var d4e817 = new YAHOO.widget.TextNode(objd4e817, d4e661, false);var objd4e824 = { label: "Uitgaande-oproepenroutering", href:"Content/nl_TG_level_31.html", target:"contentwin" };
    var d4e824 = new YAHOO.widget.TextNode(objd4e824, root, false);var objd4e831 = { label: "De route bewerken", href:"Content/nl_Editing_the_route.html", target:"contentwin" };
    var d4e831 = new YAHOO.widget.TextNode(objd4e831, d4e824, false);var objd4e838 = { label: "Lijstweergave", href:"Content/nl_TG_level_32.html", target:"contentwin" };
    var d4e838 = new YAHOO.widget.TextNode(objd4e838, root, false);var objd4e845 = { label: "Lijstweergave netwerkinterfaces", href:"Content/nl_List_view_network_interfaces.html", target:"contentwin" };
    var d4e845 = new YAHOO.widget.TextNode(objd4e845, d4e838, false);var objd4e852 = { label: "Trunkgroeplijstweergave", href:"Content/nl_Trunk_group_list_view.html", target:"contentwin" };
    var d4e852 = new YAHOO.widget.TextNode(objd4e852, d4e838, false);var objd4e859 = { label: "Routelijstweergave", href:"Content/nl_Route_list_view.html", target:"contentwin" };
    var d4e859 = new YAHOO.widget.TextNode(objd4e859, d4e838, false);var objd4e866 = { label: "DDI-planlijstweergave", href:"Content/nl_DDI_plan_list_view.html", target:"contentwin" };
    var d4e866 = new YAHOO.widget.TextNode(objd4e866, d4e838, false);var objd4e873 = { label: "Oproepdistributielijstweergave", href:"Content/nl_Call_distribution_list_view.html", target:"contentwin" };
    var d4e873 = new YAHOO.widget.TextNode(objd4e873, d4e838, false);var objd4e880 = { label: "Gebruikersgroeplijstweergave", href:"Content/nl_User_group_list_view.html", target:"contentwin" };
    var d4e880 = new YAHOO.widget.TextNode(objd4e880, d4e838, false);var objd4e887 = { label: "Exchange", href:"Content/nl_TG_level_33.html", target:"contentwin" };
    var d4e887 = new YAHOO.widget.TextNode(objd4e887, root, false);var objd4e894 = { label: "Algemeen", href:"Content/nl_General_Exchange.html", target:"contentwin" };
    var d4e894 = new YAHOO.widget.TextNode(objd4e894, d4e887, false);var objd4e901 = { label: "Lusonderbrekingssignalering", href:"Content/nl_Loop_break_signalling.html", target:"contentwin" };
    var d4e901 = new YAHOO.widget.TextNode(objd4e901, d4e887, false);var objd4e908 = { label: "Exchange-nummerblokkering", href:"Content/nl_Exchange_digit_barring.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, d4e887, false);var objd4e915 = { label: "Toewijzing van externe telefoonnummers voor interne gebruikers", href:"Content/nl_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e887, false);var objd4e922 = { label: "Noodoproepen", href:"Content/nl_TG_level_34.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, root, false);var objd4e929 = { label: "Alarmbestemmingen", href:"Content/nl_Emergency_destinations.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e922, false);var objd4e936 = { label: "Intern BHV-team", href:"Content/nl_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e922, false);var objd4e943 = { label: "Noodlocatiedatasets", href:"Content/nl_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e943 = new YAHOO.widget.TextNode(objd4e943, d4e922, false);var objd4e950 = { label: "IP-adres / locatie toewijzing", href:"Content/nl_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e950 = new YAHOO.widget.TextNode(objd4e950, d4e922, false);var objd4e957 = { label: "Openbare noodnummers", href:"Content/nl_Public_emergency_numbers.html", target:"contentwin" };
    var d4e957 = new YAHOO.widget.TextNode(objd4e957, d4e922, false);var objd4e964 = { label: "Servicenummers", href:"Content/nl_Service_numbers.html", target:"contentwin" };
    var d4e964 = new YAHOO.widget.TextNode(objd4e964, d4e922, false);var objd4e971 = { label: "Dataservices", href:"Content/nl_Data_services.html", target:"contentwin" };
    var d4e971 = new YAHOO.widget.TextNode(objd4e971, d4e922, false);var objd4e978 = { label: "Laagstekostenroutering", href:"Content/nl_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e978 = new YAHOO.widget.TextNode(objd4e978, d4e922, false);var objd4e985 = { label: "Zwartel-lijst", href:"Content/nl_Blacklist.html", target:"contentwin" };
    var d4e985 = new YAHOO.widget.TextNode(objd4e985, d4e922, false);var objd4e992 = { label: "Maak gebaseerde routering", href:"Content/nl_CLIP_based_routing.html", target:"contentwin" };
    var d4e992 = new YAHOO.widget.TextNode(objd4e992, d4e922, false);var objd4e999 = { label: "Systeeminstellingen", href:"Content/nl__default_default_-_default_7.html", target:"contentwin" };
    var d4e999 = new YAHOO.widget.TextNode(objd4e999, root, false);var objd4e1006 = { label: "Algemeen", href:"Content/nl_General.html", target:"contentwin" };
    var d4e1006 = new YAHOO.widget.TextNode(objd4e1006, d4e999, false);var objd4e1013 = { label: "Toegangsbeheer", href:"Content/nl_TG_level_36.html", target:"contentwin" };
    var d4e1013 = new YAHOO.widget.TextNode(objd4e1013, root, false);var objd4e1020 = { label: "Gebruikersaccounts", href:"Content/nl_User_accounts.html", target:"contentwin" };
    var d4e1020 = new YAHOO.widget.TextNode(objd4e1020, d4e1013, false);var objd4e1027 = { label: "Autorisatieprofielen", href:"Content/nl_Authorization_profiles.html", target:"contentwin" };
    var d4e1027 = new YAHOO.widget.TextNode(objd4e1027, d4e1013, false);var objd4e1034 = { label: "Toegangslogboeken", href:"Content/nl_Access_logs.html", target:"contentwin" };
    var d4e1034 = new YAHOO.widget.TextNode(objd4e1034, d4e1013, false);var objd4e1041 = { label: "Kaarten en modules", href:"Content/nl_Cards_and_modules1.html", target:"contentwin" };
    var d4e1041 = new YAHOO.widget.TextNode(objd4e1041, d4e1013, false);var objd4e1048 = { label: "interfaces", href:"Content/nl_interfaces.html", target:"contentwin" };
    var d4e1048 = new YAHOO.widget.TextNode(objd4e1048, d4e1013, false);var objd4e1055 = { label: "Analoge interfaces (FXO/FXS)", href:"Content/nl_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1055 = new YAHOO.widget.TextNode(objd4e1055, d4e1013, false);var objd4e1062 = { label: "ISDN-interfaces (BRI-S, BRI-T en PRI) en CAS", href:"Content/nl_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1062 = new YAHOO.widget.TextNode(objd4e1062, d4e1013, false);var objd4e1069 = { label: "Digitale-aansluitingsinterfaces (DSI)", href:"Content/nl_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1069 = new YAHOO.widget.TextNode(objd4e1069, d4e1013, false);var objd4e1076 = { label: "TDM-DECT", href:"Content/nl_TG_level_37.html", target:"contentwin" };
    var d4e1076 = new YAHOO.widget.TextNode(objd4e1076, root, false);var objd4e1083 = { label: "Systeem", href:"Content/nl_System.html", target:"contentwin" };
    var d4e1083 = new YAHOO.widget.TextNode(objd4e1083, d4e1076, false);var objd4e1090 = { label: "DECT-locatiegebied", href:"Content/nl_DECT_location_areas.html", target:"contentwin" };
    var d4e1090 = new YAHOO.widget.TextNode(objd4e1090, d4e1076, false);var objd4e1097 = { label: "SIP-DECT", href:"Content/nl_SIP-DECT.html", target:"contentwin" };
    var d4e1097 = new YAHOO.widget.TextNode(objd4e1097, d4e1076, false);var objd4e1104 = { label: "Basisstations", href:"Content/nl_Base_stations.html", target:"contentwin" };
    var d4e1104 = new YAHOO.widget.TextNode(objd4e1104, d4e1076, false);var objd4e1111 = { label: "DECT-telefoon", href:"Content/nl_DECT_phones.html", target:"contentwin" };
    var d4e1111 = new YAHOO.widget.TextNode(objd4e1111, d4e1076, false);var objd4e1118 = { label: "Mediabronnen", href:"Content/nl_Media_resources.html", target:"contentwin" };
    var d4e1118 = new YAHOO.widget.TextNode(objd4e1118, d4e1076, false);var objd4e1125 = { label: "De VoIP-kanalen ontwerpen", href:"Content/nl_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1125 = new YAHOO.widget.TextNode(objd4e1125, d4e1076, false);var objd4e1132 = { label: "Twee hoorns", href:"Content/nl_Dual_Homing.html", target:"contentwin" };
    var d4e1132 = new YAHOO.widget.TextNode(objd4e1132, d4e1076, false);var objd4e1139 = { label: "Geavanceerd", href:"Content/nl_TG_level_38.html", target:"contentwin" };
    var d4e1139 = new YAHOO.widget.TextNode(objd4e1139, root, false);var objd4e1147 = { label: "Multi site", href:"Content/nl_TG_level_4.html", target:"contentwin" };
    var d4e1147 = new YAHOO.widget.TextNode(objd4e1147, root, false);var objd4e1154 = { label: "Regio's", href:"Content/nl_Regions.html", target:"contentwin" };
    var d4e1154 = new YAHOO.widget.TextNode(objd4e1154, d4e1147, false);var objd4e1161 = { label: "Bandbreedtegebieden", href:"Content/nl_Bandwidth_areas.html", target:"contentwin" };
    var d4e1161 = new YAHOO.widget.TextNode(objd4e1161, d4e1147, false);var objd4e1168 = { label: "VPN in AIN gebruiken", href:"Content/nl_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1168 = new YAHOO.widget.TextNode(objd4e1168, d4e1147, false);var objd4e1175 = { label: "Bandbreedteregeling van videolinks", href:"Content/nl_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1175 = new YAHOO.widget.TextNode(objd4e1175, d4e1147, false);var objd4e1182 = { label: "Signalering", href:"Content/nl_Signalling.html", target:"contentwin" };
    var d4e1182 = new YAHOO.widget.TextNode(objd4e1182, d4e1147, false);var objd4e1189 = { label: "Internationale kiestoon", href:"Content/nl_International_dialling_tone.html", target:"contentwin" };
    var d4e1189 = new YAHOO.widget.TextNode(objd4e1189, d4e1147, false);var objd4e1196 = { label: "Landeninstellingen", href:"Content/nl_Country_settings.html", target:"contentwin" };
    var d4e1196 = new YAHOO.widget.TextNode(objd4e1196, d4e1147, false);var objd4e1203 = { label: "Landcodes", href:"Content/nl_Country_codes.html", target:"contentwin" };
    var d4e1203 = new YAHOO.widget.TextNode(objd4e1203, d4e1147, false);var objd4e1210 = { label: "Diensten", href:"Content/nl__default_default_-_default_8.html", target:"contentwin" };
    var d4e1210 = new YAHOO.widget.TextNode(objd4e1210, root, false);var objd4e1217 = { label: "Voicemailbeheer", href:"Content/nl_TG_level_39.html", target:"contentwin" };
    var d4e1217 = new YAHOO.widget.TextNode(objd4e1217, root, false);var objd4e1224 = { label: "Voicemail - algemeen", href:"Content/nl_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1224 = new YAHOO.widget.TextNode(objd4e1224, d4e1217, false);var objd4e1231 = { label: "Mailbox", href:"Content/nl_Mailbox.html", target:"contentwin" };
    var d4e1231 = new YAHOO.widget.TextNode(objd4e1231, d4e1217, false);var objd4e1238 = { label: "Groepsmailbox definiëren", href:"Content/nl_Define_group_mailbox.html", target:"contentwin" };
    var d4e1238 = new YAHOO.widget.TextNode(objd4e1238, d4e1217, false);var objd4e1245 = { label: "Automatische beantwoording", href:"Content/nl_TG_level_310.html", target:"contentwin" };
    var d4e1245 = new YAHOO.widget.TextNode(objd4e1245, root, false);var objd4e1252 = { label: "Automatische beantwoording", href:"Content/nl_Auto_attendant.html", target:"contentwin" };
    var d4e1252 = new YAHOO.widget.TextNode(objd4e1252, d4e1245, false);var objd4e1259 = { label: "Automatische beantwoording - acties", href:"Content/nl_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1259 = new YAHOO.widget.TextNode(objd4e1259, d4e1245, false);var objd4e1266 = { label: "Een auto-beantwoordingsprofiel-ID creëren", href:"Content/nl_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1266 = new YAHOO.widget.TextNode(objd4e1266, d4e1245, false);var objd4e1273 = { label: "Auto-beantwoordingsaankondiging", href:"Content/nl_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1273 = new YAHOO.widget.TextNode(objd4e1273, d4e1245, false);var objd4e1280 = { label: "Muziek in de wacht", href:"Content/nl_Music_on_hold.html", target:"contentwin" };
    var d4e1280 = new YAHOO.widget.TextNode(objd4e1280, d4e1245, false);var objd4e1287 = { label: "Meldingsservice (aankondigingen voorafgaand aan beantwoorden)", href:"Content/nl_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1287 = new YAHOO.widget.TextNode(objd4e1287, d4e1245, false);var objd4e1294 = { label: "Conferentie", href:"Content/nl_Conference1.html", target:"contentwin" };
    var d4e1294 = new YAHOO.widget.TextNode(objd4e1294, d4e1245, false);var objd4e1301 = { label: "Een conferentie opzetten", href:"Content/nl_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1301 = new YAHOO.widget.TextNode(objd4e1301, d4e1294, false);var objd4e1308 = { label: "Conferentiebrug", href:"Content/nl_Conference_bridge.html", target:"contentwin" };
    var d4e1308 = new YAHOO.widget.TextNode(objd4e1308, d4e1294, false);var objd4e1315 = { label: "Voorgeconfigureerde conferentie", href:"Content/nl_Preconfigured_conference.html", target:"contentwin" };
    var d4e1315 = new YAHOO.widget.TextNode(objd4e1315, d4e1294, false);var objd4e1322 = { label: "Variabele conferentie", href:"Content/nl_Variable_conference.html", target:"contentwin" };
    var d4e1322 = new YAHOO.widget.TextNode(objd4e1322, d4e1294, false);var objd4e1329 = { label: "Conferenties met drie partijen (conferentie vanuit inlichtingenoproep)", href:"Content/nl_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1329 = new YAHOO.widget.TextNode(objd4e1329, d4e1294, false);var objd4e1336 = { label: "Conferentiebrug", href:"Content/nl_Conference_bridge1.html", target:"contentwin" };
    var d4e1336 = new YAHOO.widget.TextNode(objd4e1336, d4e1294, false);var objd4e1343 = { label: "Voorgeconfigureerde conferenties", href:"Content/nl_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1343 = new YAHOO.widget.TextNode(objd4e1343, d4e1294, false);var objd4e1350 = { label: "Berichten-/Aankondigingsgroepen", href:"Content/nl_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1350 = new YAHOO.widget.TextNode(objd4e1350, d4e1245, false);var objd4e1357 = { label: "Tekstberichten", href:"Content/nl_Text_messages.html", target:"contentwin" };
    var d4e1357 = new YAHOO.widget.TextNode(objd4e1357, d4e1245, false);var objd4e1364 = { label: "SMSC/ ESME", href:"Content/nl__SMSC_ESME.html", target:"contentwin" };
    var d4e1364 = new YAHOO.widget.TextNode(objd4e1364, d4e1245, false);var objd4e1372 = { label: "Tijdgestuurde functie", href:"Content/nl_Time_controlled_function.html", target:"contentwin" };
    var d4e1372 = new YAHOO.widget.TextNode(objd4e1372, d4e1245, false);var objd4e1379 = { label: "Deurintercomsysteem", href:"Content/nl_Door_intercom_system1.html", target:"contentwin" };
    var d4e1379 = new YAHOO.widget.TextNode(objd4e1379, d4e1245, false);var objd4e1386 = { label: "Mitel Mobile Client", href:"Content/nl_TG_level_311.html", target:"contentwin" };
    var d4e1386 = new YAHOO.widget.TextNode(objd4e1386, root, false);var objd4e1393 = { label: "MMC-controller - Algemeen", href:"Content/nl_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1393 = new YAHOO.widget.TextNode(objd4e1393, d4e1386, false);var objd4e1400 = { label: "OTA-profiel", href:"Content/nl_OTA_profile.html", target:"contentwin" };
    var d4e1400 = new YAHOO.widget.TextNode(objd4e1400, d4e1386, false);var objd4e1407 = { label: "LCR-profiel", href:"Content/nl_LCR_profile.html", target:"contentwin" };
    var d4e1407 = new YAHOO.widget.TextNode(objd4e1407, d4e1386, false);var objd4e1414 = { label: "Gecodeerd overgaan", href:"Content/nl_Coded_ringing.html", target:"contentwin" };
    var d4e1414 = new YAHOO.widget.TextNode(objd4e1414, d4e1386, false);var objd4e1421 = { label: "Hotline bestemmingen", href:"Content/nl_Hotline_destinations.html", target:"contentwin" };
    var d4e1421 = new YAHOO.widget.TextNode(objd4e1421, d4e1386, false);var objd4e1428 = { label: "BluStar / MiCollab", href:"Content/nl__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1428 = new YAHOO.widget.TextNode(objd4e1428, d4e1386, false);var objd4e1435 = { label: "Mitel Border Gateway (MBG)", href:"Content/nl__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1435 = new YAHOO.widget.TextNode(objd4e1435, d4e1386, false);var objd4e1442 = { label: "Mitel CloudLink Gateway", href:"Content/nl__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1442 = new YAHOO.widget.TextNode(objd4e1442, d4e1386, false);var objd4e1449 = { label: "Particuliere netwerken", href:"Content/nl_Private_networking.html", target:"contentwin" };
    var d4e1449 = new YAHOO.widget.TextNode(objd4e1449, root, false);var objd4e1456 = { label: "SIP-netwerken", href:"Content/nl_SIP_networking1.html", target:"contentwin" };
    var d4e1456 = new YAHOO.widget.TextNode(objd4e1456, d4e1449, false);var objd4e1463 = { label: "Lync", href:"Content/nl_Lync.html", target:"contentwin" };
    var d4e1463 = new YAHOO.widget.TextNode(objd4e1463, d4e1449, false);var objd4e1470 = { label: "PISN-Gebruikers", href:"Content/nl_PISN_users.html", target:"contentwin" };
    var d4e1470 = new YAHOO.widget.TextNode(objd4e1470, d4e1449, false);var objd4e1477 = { label: "AIN", href:"Content/nl_AIN.html", target:"contentwin" };
    var d4e1477 = new YAHOO.widget.TextNode(objd4e1477, root, false);var objd4e1484 = { label: "AIN-algemeen", href:"Content/nl_AINGeneral.html", target:"contentwin" };
    var d4e1484 = new YAHOO.widget.TextNode(objd4e1484, d4e1477, false);var objd4e1491 = { label: "PSTN-overflowroutering", href:"Content/nl_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1491 = new YAHOO.widget.TextNode(objd4e1491, d4e1477, false);var objd4e1498 = { label: "IP-netwerk", href:"Content/nl__default_default_-_default_10.html", target:"contentwin" };
    var d4e1498 = new YAHOO.widget.TextNode(objd4e1498, root, false);var objd4e1505 = { label: "IP-adressering", href:"Content/nl_IP_addressing1.html", target:"contentwin" };
    var d4e1505 = new YAHOO.widget.TextNode(objd4e1505, d4e1498, false);var objd4e1512 = { label: "DHCP-server", href:"Content/nl_DHCP_server.html", target:"contentwin" };
    var d4e1512 = new YAHOO.widget.TextNode(objd4e1512, root, false);var objd4e1519 = { label: "Serverconfiguratie (DHCP-server)", href:"Content/nl_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1519 = new YAHOO.widget.TextNode(objd4e1519, d4e1512, false);var objd4e1526 = { label: "Subnetconfiguratie", href:"Content/nl_Subnet_configuration.html", target:"contentwin" };
    var d4e1526 = new YAHOO.widget.TextNode(objd4e1526, d4e1512, false);var objd4e1533 = { label: "IP adressen (DHCP-server)", href:"Content/nl_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1533 = new YAHOO.widget.TextNode(objd4e1533, d4e1512, false);var objd4e1540 = { label: "VoIP", href:"Content/nl_VoIP.html", target:"contentwin" };
    var d4e1540 = new YAHOO.widget.TextNode(objd4e1540, d4e1512, false);var objd4e1547 = { label: "Prioritering en QoS", href:"Content/nl_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1547 = new YAHOO.widget.TextNode(objd4e1547, d4e1512, false);var objd4e1554 = { label: "IP-beveiliging", href:"Content/nl_TG_level_314.html", target:"contentwin" };
    var d4e1554 = new YAHOO.widget.TextNode(objd4e1554, root, false);var objd4e1561 = { label: "Algemeen", href:"Content/nl_General1.html", target:"contentwin" };
    var d4e1561 = new YAHOO.widget.TextNode(objd4e1561, d4e1554, false);var objd4e1568 = { label: "Certificaten", href:"Content/nl_Certificates.html", target:"contentwin" };
    var d4e1568 = new YAHOO.widget.TextNode(objd4e1568, d4e1554, false);var objd4e1575 = { label: "Openbaar", href:"Content/nl_Public.html", target:"contentwin" };
    var d4e1575 = new YAHOO.widget.TextNode(objd4e1575, d4e1554, false);var objd4e1582 = { label: "IP Zwarte-lijst", href:"Content/nl_IP_blacklist.html", target:"contentwin" };
    var d4e1582 = new YAHOO.widget.TextNode(objd4e1582, d4e1554, false);var objd4e1589 = { label: "IP Witte-lijst", href:"Content/nl_IP_Whitelist.html", target:"contentwin" };
    var d4e1589 = new YAHOO.widget.TextNode(objd4e1589, d4e1554, false);var objd4e1596 = { label: "Firewallconfiguratie", href:"Content/nl_Firewall_configuration.html", target:"contentwin" };
    var d4e1596 = new YAHOO.widget.TextNode(objd4e1596, d4e1554, false);var objd4e1603 = { label: "SMTP-server", href:"Content/nl_SMTP_server.html", target:"contentwin" };
    var d4e1603 = new YAHOO.widget.TextNode(objd4e1603, d4e1554, false);var objd4e1610 = { label: "LDAP-server actief", href:"Content/nl_LDAP_server_active.html", target:"contentwin" };
    var d4e1610 = new YAHOO.widget.TextNode(objd4e1610, d4e1554, false);var objd4e1617 = { label: "Actieve Directory", href:"Content/nl_Active_Directory.html", target:"contentwin" };
    var d4e1617 = new YAHOO.widget.TextNode(objd4e1617, d4e1554, false);var objd4e1624 = { label: "Afbeeldingenserver", href:"Content/nl_Picture_server.html", target:"contentwin" };
    var d4e1624 = new YAHOO.widget.TextNode(objd4e1624, d4e1554, false);var objd4e1632 = { label: "Mitel-server", href:"Content/nl__Mitel_server.html", target:"contentwin" };
    var d4e1632 = new YAHOO.widget.TextNode(objd4e1632, d4e1554, false);var objd4e1639 = { label: "CSTA-service", href:"Content/nl_CSTA_service.html", target:"contentwin" };
    var d4e1639 = new YAHOO.widget.TextNode(objd4e1639, d4e1554, false);var objd4e1646 = { label: "MSRP-service", href:"Content/nl_MSRP_service.html", target:"contentwin" };
    var d4e1646 = new YAHOO.widget.TextNode(objd4e1646, d4e1554, false);var objd4e1653 = { label: "Multimedia", href:"Content/nl__default_default_-_default_11.html", target:"contentwin" };
    var d4e1653 = new YAHOO.widget.TextNode(objd4e1653, root, false);var objd4e1660 = { label: "Multimedia / Systeeminformatie", href:"Content/nl_Multimedia_System_information.html", target:"contentwin" };
    var d4e1660 = new YAHOO.widget.TextNode(objd4e1660, d4e1653, false);var objd4e1667 = { label: "Basisconfiguratie", href:"Content/nl_Basic_configuration.html", target:"contentwin" };
    var d4e1667 = new YAHOO.widget.TextNode(objd4e1667, d4e1653, false);var objd4e1674 = { label: "Licenties", href:"Content/nl_Licences2.html", target:"contentwin" };
    var d4e1674 = new YAHOO.widget.TextNode(objd4e1674, d4e1653, false);var objd4e1681 = { label: "IP-netwerk", href:"Content/nl_IP_network.html", target:"contentwin" };
    var d4e1681 = new YAHOO.widget.TextNode(objd4e1681, d4e1653, false);var objd4e1688 = { label: "middelen", href:"Content/nl_Resources.html", target:"contentwin" };
    var d4e1688 = new YAHOO.widget.TextNode(objd4e1688, d4e1653, false);var objd4e1695 = { label: "Exchangeconnector", href:"Content/nl_Exchange_Connector.html", target:"contentwin" };
    var d4e1695 = new YAHOO.widget.TextNode(objd4e1695, d4e1653, false);var objd4e1702 = { label: "Cliënt-rollout", href:"Content/nl_Client_rollout.html", target:"contentwin" };
    var d4e1702 = new YAHOO.widget.TextNode(objd4e1702, d4e1653, false);var objd4e1709 = { label: "Faxserver", href:"Content/nl_Fax_server.html", target:"contentwin" };
    var d4e1709 = new YAHOO.widget.TextNode(objd4e1709, d4e1653, false);var objd4e1716 = { label: "Faxserver", href:"Content/nl_Fax_server1.html", target:"contentwin" };
    var d4e1716 = new YAHOO.widget.TextNode(objd4e1716, d4e1653, false);var objd4e1723 = { label: "Beveiliging", href:"Content/nl_Security1.html", target:"contentwin" };
    var d4e1723 = new YAHOO.widget.TextNode(objd4e1723, d4e1653, false);var objd4e1731 = { label: "Onderhoud", href:"Content/nl_Maintenance.html", target:"contentwin" };
    var d4e1731 = new YAHOO.widget.TextNode(objd4e1731, d4e1653, false);var objd4e1739 = { label: "Welkom bij de onlinehelp voor de hospitalitybeheerder", href:"Content/nl__default_default_-_default_12.html", target:"contentwin" };
    var d4e1739 = new YAHOO.widget.TextNode(objd4e1739, root, false);var objd4e1746 = { label: "De taal aanpassen voor de gebruikersinterface", href:"Content/nl_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1746 = new YAHOO.widget.TextNode(objd4e1746, d4e1739, false);var objd4e1753 = { label: "De Hospitalityconfiguratie-assistent", href:"Content/nl_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1753 = new YAHOO.widget.TextNode(objd4e1753, root, false);var objd4e1760 = { label: "Welkom bij de Hospitalityconfiguratie-assistent.", href:"Content/nl_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1760 = new YAHOO.widget.TextNode(objd4e1760, d4e1753, false);var objd4e1767 = { label: "Autorisatieprofielen creëren (toegangscontrole)", href:"Content/nl_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1767 = new YAHOO.widget.TextNode(objd4e1767, d4e1753, false);var objd4e1774 = { label: "Opzetten van gebruikersaccounts (toegangscontrole)", href:"Content/nl_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1774 = new YAHOO.widget.TextNode(objd4e1774, d4e1753, false);var objd4e1781 = { label: "Cijferblokkering instellen", href:"Content/nl_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1781 = new YAHOO.widget.TextNode(objd4e1781, d4e1753, false);var objd4e1788 = { label: "Machtigingensets instellen", href:"Content/nl_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1788 = new YAHOO.widget.TextNode(objd4e1788, d4e1753, false);var objd4e1795 = { label: "Hospitality-instellingen definiëren", href:"Content/nl_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1795 = new YAHOO.widget.TextNode(objd4e1795, d4e1753, false);var objd4e1802 = { label: "Dynamische DDI definiëren", href:"Content/nl_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1802 = new YAHOO.widget.TextNode(objd4e1802, d4e1753, false);var objd4e1809 = { label: "Kamerinstellingen bewerken", href:"Content/nl_Edit_room_settings.html", target:"contentwin" };
    var d4e1809 = new YAHOO.widget.TextNode(objd4e1809, d4e1753, false);var objd4e1816 = { label: "Factureringsformulieren definiëren", href:"Content/nl_Define_billing_forms.html", target:"contentwin" };
    var d4e1816 = new YAHOO.widget.TextNode(objd4e1816, d4e1753, false);var objd4e1823 = { label: "Onderhoudscodes definiëren", href:"Content/nl_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1823 = new YAHOO.widget.TextNode(objd4e1823, d4e1753, false);var objd4e1831 = { label: "Telefoons configureren", href:"Content/nl_Configure_phones.html", target:"contentwin" };
    var d4e1831 = new YAHOO.widget.TextNode(objd4e1831, d4e1753, false);var objd4e1838 = { label: "Opmerking", href:"Content/nl_Note.html", target:"contentwin" };
    var d4e1838 = new YAHOO.widget.TextNode(objd4e1838, d4e1753, false);var objd4e1845 = { label: "Hospitality- en hoteloplossing", href:"Content/nl_TG_level_1.html", target:"contentwin" };
    var d4e1845 = new YAHOO.widget.TextNode(objd4e1845, root, false);var objd4e1852 = { label: "Algemeen", href:"Content/nl_General2.html", target:"contentwin" };
    var d4e1852 = new YAHOO.widget.TextNode(objd4e1852, d4e1845, false);var objd4e1859 = { label: "Kamerschoonmaakstatus:", href:"Content/nl_Room_cleaning_state.html", target:"contentwin" };
    var d4e1859 = new YAHOO.widget.TextNode(objd4e1859, d4e1845, false);var objd4e1866 = { label: "Kamers", href:"Content/nl_Rooms.html", target:"contentwin" };
    var d4e1866 = new YAHOO.widget.TextNode(objd4e1866, d4e1845, false);var objd4e1873 = { label: "Factureringsformulieren", href:"Content/nl_Billing_forms.html", target:"contentwin" };
    var d4e1873 = new YAHOO.widget.TextNode(objd4e1873, d4e1845, false);var objd4e1880 = { label: "Onderhoudscodes", href:"Content/nl_Maintenance_codes.html", target:"contentwin" };
    var d4e1880 = new YAHOO.widget.TextNode(objd4e1880, d4e1845, false);var objd4e1887 = { label: "Gebruikersaccounts", href:"Content/nl_User_accounts1.html", target:"contentwin" };
    var d4e1887 = new YAHOO.widget.TextNode(objd4e1887, d4e1845, false);var objd4e1894 = { label: "Telefoonboek", href:"Content/nl__default_default_-_default_13.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "Openbaar telefoonboek", href:"Content/nl_Public_phone_book.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "Privételefoonboek", href:"Content/nl_Private_phone_book.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Gesprekskosten", href:"Content/nl__default_default_-_default_14.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, root, false);var objd4e1922 = { label: "Gesprekskosten- algemeen", href:"Content/nl_Call_charges_-_general.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1915, false);var objd4e1929 = { label: "Gebruikerslijst", href:"Content/nl_User_list2.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1915, false);var objd4e1936 = { label: "Netwerkinterfaces", href:"Content/nl_Network_interfaces.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1915, false);var objd4e1943 = { label: "Kostenplaatsen", href:"Content/nl_Cost_centres1.html", target:"contentwin" };
    var d4e1943 = new YAHOO.widget.TextNode(objd4e1943, d4e1915, false);var objd4e1950 = { label: "Onderhoud", href:"Content/nl__default_default_-_default_15.html", target:"contentwin" };
    var d4e1950 = new YAHOO.widget.TextNode(objd4e1950, root, false);var objd4e1957 = { label: "Algemeen", href:"Content/nl_General3.html", target:"contentwin" };
    var d4e1957 = new YAHOO.widget.TextNode(objd4e1957, d4e1950, false);var objd4e1964 = { label: "Gegevensbackup", href:"Content/nl_Data_backup.html", target:"contentwin" };
    var d4e1964 = new YAHOO.widget.TextNode(objd4e1964, d4e1950, false);var objd4e1971 = { label: "Systeemsoftware", href:"Content/nl_System_software.html", target:"contentwin" };
    var d4e1971 = new YAHOO.widget.TextNode(objd4e1971, d4e1950, false);var objd4e1978 = { label: "IP-extern beheer (SRM)", href:"Content/nl_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e1978 = new YAHOO.widget.TextNode(objd4e1978, d4e1950, false);var objd4e1985 = { label: "Systeemgebeurtenissen", href:"Content/nl_TG_level_2System_events.html", target:"contentwin" };
    var d4e1985 = new YAHOO.widget.TextNode(objd4e1985, root, false);var objd4e1992 = { label: "Gebeurtenissenlogboek", href:"Content/nl_Event_log1.html", target:"contentwin" };
    var d4e1992 = new YAHOO.widget.TextNode(objd4e1992, d4e1985, false);var objd4e1999 = { label: "Actieve gebeurtenismeldingen", href:"Content/nl_Active_event_messages1.html", target:"contentwin" };
    var d4e1999 = new YAHOO.widget.TextNode(objd4e1999, d4e1985, false);var objd4e2006 = { label: "Netspanningsproblemen", href:"Content/nl_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2006 = new YAHOO.widget.TextNode(objd4e2006, d4e1985, false);var objd4e2013 = { label: "Instellingen", href:"Content/nl_TG_level_315.html", target:"contentwin" };
    var d4e2013 = new YAHOO.widget.TextNode(objd4e2013, root, false);var objd4e2020 = { label: "Berichtenbestemmingen", href:"Content/nl_Message_destinations.html", target:"contentwin" };
    var d4e2020 = new YAHOO.widget.TextNode(objd4e2020, d4e2013, false);var objd4e2027 = { label: "Gebeurtenistabellen", href:"Content/nl_Event_tables.html", target:"contentwin" };
    var d4e2027 = new YAHOO.widget.TextNode(objd4e2027, d4e2013, false);var objd4e2034 = { label: "Systeemlogboeken", href:"Content/nl_System_logs.html", target:"contentwin" };
    var d4e2034 = new YAHOO.widget.TextNode(objd4e2034, d4e2013, false);var objd4e2041 = { label: "Bestandsbeheer", href:"Content/nl_TG_level_41.html", target:"contentwin" };
    var d4e2041 = new YAHOO.widget.TextNode(objd4e2041, root, false);var objd4e2048 = { label: "Lokalisatie", href:"Content/nl_Localization.html", target:"contentwin" };
    var d4e2048 = new YAHOO.widget.TextNode(objd4e2048, d4e2041, false);var objd4e2055 = { label: "Bestandssysteemstatus", href:"Content/nl_File_system_state.html", target:"contentwin" };
    var d4e2055 = new YAHOO.widget.TextNode(objd4e2055, d4e2041, false);var objd4e2062 = { label: "Bestandenbrowser", href:"Content/nl_File_browser.html", target:"contentwin" };
    var d4e2062 = new YAHOO.widget.TextNode(objd4e2062, d4e2041, false);var objd4e2069 = { label: "Systeem resetten", href:"Content/nl_System_reset.html", target:"contentwin" };
    var d4e2069 = new YAHOO.widget.TextNode(objd4e2069, d4e2041, false);var objd4e2076 = { label: "Pas de taal aan voor de gebruikersinterface en de onlinehelp", href:"Content/nl_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2076 = new YAHOO.widget.TextNode(objd4e2076, d4e2041, false);var objd4e2083 = { label: "Alle focusonderwerpen", href:"Content/nl__default_default_-_default_16.html", target:"contentwin" };
    var d4e2083 = new YAHOO.widget.TextNode(objd4e2083, root, false);var objd4e2090 = { label: "Belangrijke Informatie", href:"Content/nl_Focus.html", target:"contentwin" };
    var d4e2090 = new YAHOO.widget.TextNode(objd4e2090, root, false);var objd4e2098 = { label: "Productinformatie", href:"Content/nl_TG_level_11.html", target:"contentwin" };
    var d4e2098 = new YAHOO.widget.TextNode(objd4e2098, root, false);var objd4e2105 = { label: "Over Mitel", href:"Content/nl_About_Mitel.html", target:"contentwin" };
    var d4e2105 = new YAHOO.widget.TextNode(objd4e2105, d4e2098, false);var objd4e2112 = { label: "Over MiVoice Office 400", href:"Content/nl_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2112 = new YAHOO.widget.TextNode(objd4e2112, d4e2098, false);var objd4e2119 = { label: "Veiligheidsinformatie", href:"Content/nl_Safety_Information.html", target:"contentwin" };
    var d4e2119 = new YAHOO.widget.TextNode(objd4e2119, d4e2098, false);var objd4e2126 = { label: "Gegevensbescherming", href:"Content/nl_Data_protection.html", target:"contentwin" };
    var d4e2126 = new YAHOO.widget.TextNode(objd4e2126, d4e2098, false);var objd4e2133 = { label: "Een MiVoice Office 400-communicatiesysteem voor de eerste keer opztten", href:"Content/nl_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2133 = new YAHOO.widget.TextNode(objd4e2133, d4e2098, false);var objd4e2140 = { label: "Een MiVoice Office 400 communicatiesysteem met WebAdmin bedienen en beheren", href:"Content/nl_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, d4e2098, false);var objd4e2147 = { label: "Werken met WebAdmin", href:"Content/nl_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2147 = new YAHOO.widget.TextNode(objd4e2147, d4e2098, false);var objd4e2154 = { label: "Opmerkingen over de onlinehelp", href:"Content/nl_Notes_OLH.html", target:"contentwin" };
    var d4e2154 = new YAHOO.widget.TextNode(objd4e2154, d4e2098, false);var objd4e2161 = { label: "Met de onlinehelp werken", href:"Content/nl_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2161 = new YAHOO.widget.TextNode(objd4e2161, d4e2098, false);var objd4e2168 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/nl_Focus1.html", target:"contentwin" };
    var d4e2168 = new YAHOO.widget.TextNode(objd4e2168, d4e2161, false);var objd4e2175 = { label: "Algemene informatie over Mitel Geavanceerd Intelligent Netwerk (AIN)", href:"Content/nl_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2175 = new YAHOO.widget.TextNode(objd4e2175, d4e2098, false);var objd4e2183 = { label: "Satelliet in de Offlinemodus", href:"Content/nl_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2183 = new YAHOO.widget.TextNode(objd4e2183, d4e2098, false);var objd4e2190 = { label: "De communicatieserver op het IP-netwerk zoeken", href:"Content/nl_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2190 = new YAHOO.widget.TextNode(objd4e2190, d4e2098, false);var objd4e2197 = { label: "AIN installeren (handleiding)", href:"Content/nl_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2197 = new YAHOO.widget.TextNode(objd4e2197, d4e2098, false);var objd4e2204 = { label: "AIN configureren (handleiding)", href:"Content/nl_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2204 = new YAHOO.widget.TextNode(objd4e2204, d4e2098, false);var objd4e2211 = { label: "IP-systeemtelefoons in focus", href:"Content/nl_Focus2.html", target:"contentwin" };
    var d4e2211 = new YAHOO.widget.TextNode(objd4e2211, d4e2098, false);var objd4e2218 = { label: "Een IP-systeemtelefoon in bedrijf stellen", href:"Content/nl_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2218 = new YAHOO.widget.TextNode(objd4e2218, d4e2098, false);var objd4e2225 = { label: "De IP-telefoons in de AIN in bedrijf stellen", href:"Content/nl_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2225 = new YAHOO.widget.TextNode(objd4e2225, d4e2098, false);var objd4e2232 = { label: "Lokale telefoonconfiguratie", href:"Content/nl_Local_phone_configuration.html", target:"contentwin" };
    var d4e2232 = new YAHOO.widget.TextNode(objd4e2232, d4e2098, false);var objd4e2239 = { label: "Adresseringsmethoden", href:"Content/nl_Focus3.html", target:"contentwin" };
    var d4e2239 = new YAHOO.widget.TextNode(objd4e2239, d4e2098, false);var objd4e2246 = { label: "Handmatige adressering van IP-systeemtelefoons", href:"Content/nl_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2246 = new YAHOO.widget.TextNode(objd4e2246, d4e2239, false);var objd4e2253 = { label: "Geïntegreerde DHCP-server gebruiken", href:"Content/nl_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2253 = new YAHOO.widget.TextNode(objd4e2253, d4e2098, false);var objd4e2260 = { label: "De DHCP-server gebruiken met opties", href:"Content/nl_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2260 = new YAHOO.widget.TextNode(objd4e2260, d4e2098, false);var objd4e2268 = { label: "DHCP- en DNS-server gebruiken", href:"Content/nl_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2268 = new YAHOO.widget.TextNode(objd4e2268, d4e2098, false);var objd4e2275 = { label: "IP systeemtelefoons in de communicatieserver registreren", href:"Content/nl_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2275 = new YAHOO.widget.TextNode(objd4e2275, d4e2098, false);var objd4e2282 = { label: "Bediening en onderhoud", href:"Content/nl_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2282 = new YAHOO.widget.TextNode(objd4e2282, d4e2098, false);var objd4e2289 = { label: "Hospitality", href:"Content/nl_Focus4.html", target:"contentwin" };
    var d4e2289 = new YAHOO.widget.TextNode(objd4e2289, d4e2098, false);var objd4e2296 = { label: "De MiVoice Office 400-hospitality- en hoteloplossing", href:"Content/nl_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2296 = new YAHOO.widget.TextNode(objd4e2296, d4e2098, false);var objd4e2303 = { label: "Functiecodes en diensten", href:"Content/nl_TG_level_12.html", target:"contentwin" };
    var d4e2303 = new YAHOO.widget.TextNode(objd4e2303, root, false);var objd4e2310 = { label: "Kamerschoonmaakstatus:", href:"Content/nl_Room_cleaning_state.html", target:"contentwin" };
    var d4e2310 = new YAHOO.widget.TextNode(objd4e2310, d4e2303, false);var objd4e2317 = { label: "Onderhoudmededelingen (onderhoudscodes)", href:"Content/nl_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2317 = new YAHOO.widget.TextNode(objd4e2317, d4e2303, false);var objd4e2324 = { label: "Minibar", href:"Content/nl_Minibar.html", target:"contentwin" };
    var d4e2324 = new YAHOO.widget.TextNode(objd4e2324, d4e2303, false);var objd4e2331 = { label: "Direct op rekening", href:"Content/nl_Charge_direct.html", target:"contentwin" };
    var d4e2331 = new YAHOO.widget.TextNode(objd4e2331, d4e2303, false);var objd4e2338 = { label: "Meldingsservice", href:"Content/nl_Notification_service.html", target:"contentwin" };
    var d4e2338 = new YAHOO.widget.TextNode(objd4e2338, d4e2303, false);var objd4e2345 = { label: "Wekservice", href:"Content/nl_Wake-up_service.html", target:"contentwin" };
    var d4e2345 = new YAHOO.widget.TextNode(objd4e2345, d4e2303, false);var objd4e2352 = { label: "Hospitality-voicemailfuncties", href:"Content/nl_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2352 = new YAHOO.widget.TextNode(objd4e2352, d4e2303, false);var objd4e2359 = { label: "Noodondersteuningsdienst", href:"Content/nl_Focus5.html", target:"contentwin" };
    var d4e2359 = new YAHOO.widget.TextNode(objd4e2359, d4e2352, false);var objd4e2366 = { label: "Inleiding", href:"Content/nl_Introduction.html", target:"contentwin" };
    var d4e2366 = new YAHOO.widget.TextNode(objd4e2366, d4e2303, false);var objd4e2373 = { label: "Het systeem configureren voor de noodondersteuningsdienst", href:"Content/nl_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2373 = new YAHOO.widget.TextNode(objd4e2373, d4e2303, false);var objd4e2380 = { label: "Het bepalen van de locatie van de beller", href:"Content/nl_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2380 = new YAHOO.widget.TextNode(objd4e2380, d4e2303, false);var objd4e2388 = { label: "Het BHV-team informeren", href:"Content/nl_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2388 = new YAHOO.widget.TextNode(objd4e2388, d4e2303, false);var objd4e2395 = { label: "Zoekresultaten", href:"Content/nl_Search_results.html", target:"contentwin" };
    var d4e2395 = new YAHOO.widget.TextNode(objd4e2395, d4e2303, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    